.toright{
    text-align:right;
}
#form1{
    width:500px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-top: 10px;
    padding: 5px;
    /*border:1px solid black;*/
    background-color: chartreuse;
}
.toast1{
    text-align: center;
    margin:20px;
}

#main_2_cols{
    display: grid;
    grid-template-columns: 3fr 1fr;
    text-align: center; 
    justify-items:center;
    align-items: center;   
}
header, aside, footer{
    /*border:1px solid black;*/
    text-align:center;
    font-size: 1rem;
    margin:5px;
    padding:5px;
}
#message1,#send1, #clear_glass{
    font-size:1rem;
    margin:3px;
}
#message1{
    width:70%;
}
aside{
    overflow-y: scroll;
    height:500px;
}
header{
    overflow-y: scroll;
    height:500px;
    width:100%;
}
.nicks3{
    text-decoration: none;
    color:brown;
}
.nicks3:hover{
    text-decoration: underline;
    background-color: yellow;
}
#who_writes_whom{
    background-color: brown;
    color:yellow;
    width:100%;
    display:block;
    margin:3px;
}